#! /usr/bin/perl
#* ============================================================

use English;
#------------------------------------------------------------------------------
# Init
#------------------------------------------------------------------------------

  &read_parse();    # get commandline parameters into @in
  $source = $in[0]; # source filename from command line

#------------------------------------------------------------------------------
# read file into $data
#------------------------------------------------------------------------------

  $datafile = $source;
  open( INFO, "<$datafile" );      # Open file for reading
  undef $/;
  $data = <INFO>;                 # Read all
  close(INFO) ;

#------------------------------------------------------------------------------
# Dump lines, add handler line
#------------------------------------------------------------------------------

  sub dump_lines
  {
  
    @lines = split ( "\n", $data);
  
    $index = -1; 
  
    foreach $line(@lines)
    {
      if ( $index == 4 && $line eq "")
        { print INFO "[emptystring]\n"; }
      
      if ($index > -1) { $index++; }
      
      if ( $line eq "[item]" )
        { $index = 0; }
  
      print INFO "$line\n";
      
    }

    if ( $index == 4 && $line eq "")
       { print INFO "[emptystring]\n"; }
  }

  open( INFO, ">$datafile" ); 
 
  &dump_lines();
  
  close(INFO) ;

#--------------------------------------------------------------------------------
# get command line parameters
#--------------------------------------------------------------------------------

sub read_parse 
{
  local (*in) = @_ if @_;
  local ($i);
  push(@in, @ARGV);
  foreach $i (0 .. $#in) { $in[$i] =~ s/\+/ /g;}
  return scalar(@in);
}



