-- MySQL dump 9.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	4.0.22-log

--
-- Table structure for table `streams`
--

DROP TABLE IF EXISTS streams;
CREATE TABLE streams (
  folder varchar(100) NOT NULL default '',
  name varchar(100) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  description varchar(255) default NULL,
  handler varchar(50) default ''
) TYPE=MyISAM;

--
-- Dumping data for table `streams`
--

INSERT INTO streams VALUES ('News Radio','Australian Broadcasting Co.','mms://media3.abc.net.au/network4','','');
INSERT INTO streams VALUES ('News Radio','BBC News Bulletin','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/news/n24_sound.ra','','');
INSERT INTO streams VALUES ('News Radio','BBC World Service','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/worldservice/liveinfent.ra','International','');
INSERT INTO streams VALUES ('News Radio','CBC - Montreal','rtsp://a1767.v8752a.c8752.g.vr.akamaistream.net/ondemand/7/1767/8752/10987815010','00/origin.media.cbc.ca/radio/news/latestnews/latestnews.ra','');
INSERT INTO streams VALUES ('News Radio','CNN Radio','mms://live.stream.aol.com/cnn_webcast4_high','','');
INSERT INTO streams VALUES ('Radio','BBC 6 Music','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/6music/live/6music_dsat_g2.ra','Adult Alternative','');
INSERT INTO streams VALUES ('Radio','BBC 7','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/bbc7/live/bbc7_dsat_g2.ra','Comedy, Drama','');
INSERT INTO streams VALUES ('Radio','BBC Radio 1','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/radio1/live/r1_dsat_g2.ra','Pop, Rock, Dance','');
INSERT INTO streams VALUES ('Radio','Belgium Easy listening','http://stream3.mystic.be:2680/listen.pls','','');
INSERT INTO streams VALUES ('Radio','Belgium Radio Klara','mms://streampower.belgacom.be/klarahigh','mms://streampower.belgacom.be/klarahigh','');
INSERT INTO streams VALUES ('Radio','Hungary Classical','http://real1.radio.hu/BartokG2.ram','http://real1.radio.hu/BartokG2.ram','');
INSERT INTO streams VALUES ('Radio','ICRT - Taiwan','http://203.187.31.160/icrt16','International Community Radio Taipei','');
INSERT INTO streams VALUES ('Radio','Indie 103.1 - Los Angeles','http://ccdig.liquidviewer.com/Indie103','','');
INSERT INTO streams VALUES ('Radio','KALX - Berkeley','rtsp://ipl-15.media.berkeley.edu:554/encoder/kalx.rm','http://kalx.berkeley.edu/kalx.ram','');
INSERT INTO streams VALUES ('Radio','KCCN - Hawaii','mms://66.250.188.12/KCCN_FM','http://www.streamaudio.com/stations/asx/kccn_fm.asx','');
INSERT INTO streams VALUES ('Radio','KMEL - San Francisco (Hip Hop)','mms://66.250.188.16/KMEL_FM','','');
INSERT INTO streams VALUES ('Radio','Milaan Hits','http://www.fastweb.it/my_fast_page_res/fast_link/fmclassic.asx','','');
INSERT INTO streams VALUES ('Radio','Sweden Pop radio','http://live1.nrj.net/nrj_no','http://live1.nrj.net/nrj_no','');
INSERT INTO streams VALUES ('Radio','WFMU - New York','http://live365.com/play/wfmu1','Freeform Radio','');
INSERT INTO streams VALUES ('TV','11News1 - Thailand','mms://203.144.166.27/11news1?WMContentBitrate=2048000','','');
INSERT INTO streams VALUES ('TV','CCTV-9 - China (English)','http://www.cctv-9.com/2003/asx/live/live_b.asx','','');
INSERT INTO streams VALUES ('TV','KCMO News','http://www.kcmo.org/ch2.ram','','');
INSERT INTO streams VALUES ('TV','LA7 - Italy','http://mediahopper.com/watch/7764.asx','','');
INSERT INTO streams VALUES ('TV','NASA TV','http://www.nasa.gov/ram/35037main_portal.ram','','');
INSERT INTO streams VALUES ('TV','Party TV - Hungary','http://mediahopper.com/watch/7772.asx','','');
INSERT INTO streams VALUES ('TV','PoppTV - Iceland','http://mediahopper.com/watch/7600.asx','','');
INSERT INTO streams VALUES ('TV','RBC-TV - Russia','http://mediahopper.com/watch/7538.asx','RBC-TV from Sovintel','');
INSERT INTO streams VALUES ('Podcast feeds','Beercasting','http://beercasting.com/rss.xml','(podcast)','podcast');
INSERT INTO streams VALUES ('Podcast feeds','Feed me weird things','http://del.icio.us/rss/audio/feedmeweirdthings','(podcast) http://del.icio.us/rss/audio/feedmeweirdthings','rdfcast');
INSERT INTO streams VALUES ('Podcast feeds','WholeWheatRadio.org','http://www.wholewheatradio.org/jbb/WWR_comedy.xml','(podcast)','podcast');
INSERT INTO streams VALUES ('stream lists','Belgie FM','http://www.nederland.fm/indexbe_err.htm','','');
INSERT INTO streams VALUES ('stream lists','Nederland FM','http://www.nederland.fm/index_err.htm','','');
INSERT INTO streams VALUES ('stream lists','operanut','http://operanut.com/radio.htm','','');
INSERT INTO streams VALUES ('stream lists','icecast list','http://dir.xiph.org/yp.xml','Harvested with icecast.pl script','icecast');
INSERT INTO streams VALUES ('stream lists','streamplayer webhome','http://home.kabelfoon.nl/~moongies/harvester/harvest.txt','','');
INSERT INTO streams VALUES ('video cams','Hebron, Indiana, USA','http://216.176.132.27:9192/video','outside the main NITCO building - Hebron, Indiana, USA','');
INSERT INTO streams VALUES ('video cams','Innsbruck (Austria) promotional video','http://www.cico.tv/austria/innsbruck/innsbruck-chello.wmv','Some nice views','');
INSERT INTO streams VALUES ('video cams','Niagra falls','http://asx.abacast.com/fallsview2.asx?ref=js&embedded=true&timeout=false&uofc=false','','');
INSERT INTO streams VALUES ('video cams','Solden (Austria) promotional video','http://www.cico.tv/austria/soelden/soelden-chello.wmv','','');

